<?php
/* @var $this GoogleMapMarkerController */
/* @var $dataProvider CActiveDataProvider */

$this->breadcrumbs=array(
	'Google Map Markers',
);

$this->menu=array(
	array('label'=>'Create GoogleMapMarker', 'url'=>array('create')),
	array('label'=>'Manage GoogleMapMarker', 'url'=>array('admin')),
);
?>

<div class="page-header"><h1>Google Map Markers</h1></div>

<?php $this->widget('zii.widgets.CListView', array(
	'dataProvider'=>$dataProvider,
	'itemView'=>'_view',
)); ?>
